spot 2.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Types | Public Member Functions | Public Attributes | List of all members
spot::random_formula::op_proba Struct Reference
Temporal Logic » Input and Output of Formulas
Collaboration diagram for spot::random_formula::op_proba:

## Public Types
typedef formula(* | builder )(const random_formula *rl, int n)

## Public Member Functions
void | setup (const char *name, int min_n, builder build)

## Public Attributes
const char * | name
int | min_n
double | proba
builder | build

The documentation for this struct was generated from the following file:

- spot/tl/randomltl.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.